CVE-2002-2199

2002-12-31T05:00:00
ID CVE-2002-2199
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:32:00

Description

The default aide.conf file in Advanced Intrusion Detection Environment (AIDE) before 0.7_1 on FreeBSD before 2002-08-28 does not properly check subdirectories, which could allow local users to bypass detection. This vulnerability affects all versions of AIDE (Advanced Intrusion Detection Environment) before 0.7_1 on FreeBSD before 2002-08-28.